ChiliProject - Bug # 96: Wiki: H4 Headings are too small in toc

Status: Closed Priority: Normal
Author: Wieland Lindenthal Category: User interface
Created: 2011-01-21 Assignee: Eric Davis
Updated: 2011-02-20 Due date:

Remote issue URL:
Affected version:
Description: H4 Headings are too small in toc. You can't read it (at least in current Chrome).

Currently observable at:

https://www.chiliproject.org/projects/chiliproject/wiki/Installation

| can not observe the same error on my local redmine 1.0.4.stable as H4s are not shown in toc. There seems
to be a difference between my local installation and the installation on chiliproject.org. | can not fix it yet as |

do not have any copy of the installation of chiliproject.org

| believe that should get fixed until the Bell release. | believe it is a bad idea to make the font size smaller with
each indention. Just make all levels have the same font size.

Associated revisions

2011-02-20 06:00 am - Eric Davis

[#96] Fix toc font sizes so they are consistent

2011-08-21 05:56 pm - Felix SchAxfer

Merge pull request #96 from finnlabs/pulls/573/fix_aas_in_wiki_content

[#573] acts_as_searchable definition in WikiPage may be insufficient and cause SQL errors

History

2011-01-21 06:40 pm - Wieland Lindenthal

- Subject changed from Wiki: WikiH4 Headings are too small in toc to Wiki: H4 Headings are too small in toc

Corrected a typo in title

2011-02-01 10:49 pm - Felix Schéafer

- Status set to Open

2011-02-03 01:25 am - Eric Davis

- Category set to Themes

Is an issue with our custom theme.

2011-02-20 05:02 am - Eric Davis
- Priority changed from Low to Normal

- Assignee set to Eric Davis

- Category changed from Themes to User interface
- Status changed from Open to Closed

Actually | was wrong. This bug is present in all themes, it was part of the main application.css. Fixed in commit:f193d04
